package com.hzya.frame.plugin.lets.u8cdto;

public class QuantityHandDto {
    /**
     * 库存组织主键
     */
    private String ccalbodyid;

    /**
     * 仓库编码
     */
    private String storcode;

    /**
     * 物料编码
     */
    private String invcode;

    /**
     * 货位编码
     */
    private String cscode;

    /**
     * 公司主键
     */
    private String pk_corp;

    public String getCscode() {
        return cscode;
    }

    public void setCscode(String cscode) {
        this.cscode = cscode;
    }

    public String getCcalbodyid() {
        return ccalbodyid;
    }

    public void setCcalbodyid(String ccalbodyid) {
        this.ccalbodyid = ccalbodyid;
    }

    public String getStorcode() {
        return storcode;
    }

    public void setStorcode(String storcode) {
        this.storcode = storcode;
    }

    public String getInvcode() {
        return invcode;
    }

    public void setInvcode(String invcode) {
        this.invcode = invcode;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }
}
